/* CSS Document */
/*TEMPLATE 01*/

* {
	margin:0px;
	padding:0px;
}

body {
	font-family:"Trebuchet MS", "Bitstream Vera Sans", Verdana, Helvetica, sans-serif;
    background:url(http://www.calhasmodelo.com.br/imagens/fundo.gif);
	
}



#barra_home {
   width:773px;
   height:39px;
}


#barra_churrasqueira {
   width:773px;
   height:30px;
}



#anima_nome_novo {
   width:233px;
   height:275px;
   float:left;
   margin-left:10px;
}

.barra_home_dois {
   width:14px;
   height:275px;
   float:left;
}

#texto_home_novo {
   width:290px;
   height:275px;
   float:left;
   font-family:Verdana, Arial, Helvetica, sans-serif;
   font-size:10px;
   color:#000066;
   line-height:21px;
   text-align:justify;
}

#texto_calhas_novo {
   width:250px;
   height:275px;
   float:left;
   font-family:Verdana, Arial, Helvetica, sans-serif;
   font-size:10px;
   color:#000066;
   line-height:21px;
   text-align:justify;
   padding-left:30px;
   padding-top:15px;

}

#texto_direita_novo {
   width:216px;
   height:275px;
   float:left;
  
}


#anima_calhas_rufos {
   width:230px;
   height:206px;
   float:left
}


#foto_chamines {
   width:200px;
   height:206px;
   float:left;
   
}


#textinho_chamines {
   width:170px;
   height:20px;
   float:left;
   font-family:Verdana, Arial, Helvetica, sans-serif;
   font-size:10px;
   color:#000099;
   line-height:15px;
   padding-left:30px;
    
   }

#esq_churras {
   width:529px;
   height:324px;
   float:left;
   
}

#coiffas {
   width:529px;
   height:116px;
   float:left;
}

#foto_coiffas {
   width:127px;
   height:96px;
   float:left;
   text-align:right;
   padding-top:20px;

}

#texto_coiffas {
   width:382px;
   height:116px;
   float:left;
   font-family:Verdana, Arial, Helvetica, sans-serif;
   font-size:10px;
   color:#000066;
   line-height:18px;
   padding-top:15px;
   padding-left:5px;
   margin-top:10px;
}


#linha_coiffas {
  width:529px;
  height:45px;
}

#linha_coiffas_fotinhas {
  width:529px;
  height:25px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  color:#000066;
  text-align:center;
  padding-top:10px;
}



#quadro_coiffas {
  width:529px;
  height:104px;
}

.fotos_qd_cof {
   width:176px;
   height:104px;
   float:left;
   text-align:right;
}

#chef_churras {
   width:231px;
   height:324px;
   text-align:right;
   padding-left:9px;
   margin-left:1px;
   _margin-left:2px;
}

#container {	
	width:773px;
	height:535px;
	display:table;	
	margin:0 auto;
	background:#FFFFFF;
}

#marca {
	width:773px;
	height:80px;
	}

#links, #conteudo, #dados {	
	width:773px;
}



h1 {
	font-size:24px;
	color:#537587;
}



h2 {
	font:bold 14px Verdana, Arial, Helvetica, sans-serif; 
	color:#537587;
}




#sitebyoesp a {
	width:85px; 
	position:absolute;
	top:62px;
	left:790px;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#153f56;
	text-decoration:none;	
}



#links {	
    height:32px;
	width:769px;
	background:url(http://www.calhasmodelo.com.br/imagens/Links.gif) no-repeat;
	text-align:center;
	margin-bottom:10px;
	_margin-bottom:10px;
	float:center;
	margin-left:2px;
	
}

#links ul {
	padding-top:8px;	
}

#links li {
	font-size:12px;
	color:#FFFFFF;
	display:inline;
	list-style:none;
	letter-spacing:3px;
	
}

#links li a {
	font-size:10px; 
	color:#FFFFFF;
	display:inline;
	list-style:none;
	letter-spacing:3px;
	text-decoration:none;
	
}

#links a:hover {
	text-decoration:underline;
}

#final {
     width:770px;
	 height:120px;
	 float:center;
	 background:#f3f9f4;
	
}


#conteudo {
	padding-top:4px;
	height:355px;
    background:#FFFFFF;
}

h3 {
	font-size:16px; 
	font-weight:bold;
	color:#153f56;
	padding-bottom:4px;
}

#conteudo  p {
	font-size:12px;
	color:#153f56;
	line-height:18px;
}

#cont1 {
	float:left;
	width:231px;
}

#cont2 {
	float:left;
	padding-left:15px;
	width:300px;
	height:275px;
	text-align:justify;
	padding-bottom:40px;
	line-height:45px;
	_padding-bottom:20px;
	margin-bottom:30px;
	_margin-bottom:0px;
	
	

}

#cont_rufos {
	float:left;
	padding-left:25px;
	width:270px;
	height:275px;
	text-align:justify;
	padding-bottom:40px;
	line-height:65px;
	_padding-bottom:10px;
	background:#5FAFE4;
	margin-bottom:30px;
	_margin-bottom:0px;
	

}


#calhas2 {
	width:230px;
	height:200px;
	float:right;
	
}

#texto_calhas {
   width:225px;
   height:50px;
   float:left;
   margin-left:20px;
   font-family:Verdana, Arial, Helvetica, sans-serif;
   font-size:10px;
   color:#000000;
}

#calhas2 p {	
	text-align:center;
	font-style:italic;
	font-size:10px; 
	color:#000066;
}

#cont3 {
	width:200px;
	height:200px;
	float:right;
	margin-left:7px;
	
}

#cont3 p {	
	text-align:center;
	font-style:italic;
	font-size:12px; 
	color:#000066;
}

#dados {
	height:22px;
	background:url(http://www.calhasmodelo.com.br/imagens/Dados2.gif) no-repeat;
	margin-left:2px;
	

}

#dados p {
	padding-top:1px;
	font-size:10px;
	color:#FFFFFF;
	text-align: center;
	padding-left: 35px;
}

#dados a {
	padding-top:3px;
	font-size:10px; 
	color:#FFFFFF;

	
}



.texto_rodape {
	width:770px;
	height:30px;
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	margin-top:10px;
	_margin-top:5px;	
	background:#f3f9f4;
	text-align:center;
	
}


#texto_rodape_um {
	width:770px;
	height:20px;
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-align:center;
	margin-top:3px;
}

#exaustores {
    width:773px;
	height:354px;
}

#exaustores_contato {
    width:763px;
	height:354px;
	margin-top:20px;
	}

.exaustores_um {
    width:773px;
	height:118px;
}

.exaustores_dir {
    width:459px;
	height:118px;
	float:left;
	padding-left:10px;
}

.exaustores_esq {
    width:300px;
	height:118px;
	float:left;
	
}


.imagem_exaustores {
   width:125px;
   height:110px;
   float:left;
   margin-top:5px;
}

.texto_exaustores {
  width:320px;
  height:110px;
  float:left;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
 color:#000066;
  margin-top:5px;
  line-height:15px;
}

.texto_exaustores_dois {
  width:170px;
  height:110px;
  float:left;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  color:#000066;
  margin-top:5px;
  line-height:15px;
}



#links_ex {	
    height:32px;
	width:769px;
	background:url(http://www.calhasmodelo.com.br/imagens/Links.gif) no-repeat;
	text-align:center;
	margin-bottom:5px;
	_margin-bottom:8px;
	float:center;
	margin-left:2px;
	
}

#links_ex ul {
	padding-top:8px;	
}

#links_ex li {
	font-size:12px;
	color:#FFFFFF;
	display:inline;
	list-style:none;
	letter-spacing:3px;
	
}

#links_ex li a {
	font-size:10px; 
	color:#FFFFFF;
	display:inline;
	list-style:none;
	letter-spacing:3px;
	text-decoration:none;
	
}

#links_ex a:hover {
	text-decoration:underline;
}
   
   
.texto_rodape_ex {
	width:770px;
	height:30px;
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	margin-top:10px;
	_margin-top:5px;	
	background:#f3f9f4;
	text-align:center;
	
}

#topo_churrasqueira {
    width:773px;
	height:35px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	text-align:center;
	padding-top:15px;
}

#esq_churrasqueiras {
    width:540px;
	height:322px;
	float:left;
}

#dir_churrasqueiras {
    width:233px;
	height:322px;
	float:left;
}

#churra_um {
   width:540px;
   height:166px;
   float:left;
}

#foto_churras {
  width:182px;
  height:166px;
  float:left;
}

#texto_churras {
   width:358px;
   height:166px;
   float:left;
   font-family:Verdana, Arial, Helvetica, sans-serif;
   font-size:10px;
   color:#000000;
   text-align:center;

}

#coifa {
   width:84px;
   height:96px;
   float:right;
   margin-top:30px;

 }
 
#chef {
  width:229px;
  height:294px;
   background:url(http://www.calhasmodelo.com.br/imagens/cheff.jpg) no-repeat;
   float:right;
   margin-top:25px;
}

#linha_churras {
   width:534px;
   height:104px;
}

.churras_dois {
   width:138px;
   height:104px;
   float:left;
   margin-right:20px;
}

.churras_tres {
   width:138px;
   height:104px;
   float:left;
   margin-right:20px;
   margin-left:40px;
}

#texto_churasss {
   width:534px;
   height:40px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
   font-size:10px;
   color:#000000;
   text-align:center;
   margin-top:10px;
}


#form {
 width:390px;
 height:300px;
 float:left;
 margin-top:5px;
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:12px;
 padding-left:5px;



}

#form_um {
 width:170px;
 height:300px;
 float:left;
 margin-left:2px;
 
}

#barra_contato {
   width:773px;
   height:35px;
   font-family:Verdana, Arial, Helvetica, sans-serif;
   font-size:10px;
   color:#000066;
   text-align:center;
   padding-top:5px;
}

#recado_um {
  width:320px;
  height:70px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  color:#000066;
  text-align:center;
 
}


#foto_recado {
  width:320px;
  height:120px;
  text-align:center;
}


#fim_recado {
  width:370px;
  height:30px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  color:#000066;
  padding-top:10px;
  margin-left:4px;
  
 
  }
  
  
  
/* LABEL */
label {
     display: block; /* DEIXANDO UM ACIMA DO OUTRO */
     margin: 5px 0 5px 0; /* ESPAO ACIMA E ABAIXO */
}

/* FORMATANDO OS IDENTIFICADORES DOS CAMPOS */
label span {
     display: block;
     width: 80px;
     margin-top: 2px;
	 float:left;
	 color:#000066;
}

/* FORMATANDO INPUT, SELECT E TEXTAREA */
input, textarea, select {
     color:#000066;
     width: 300px;
     border: solid 1px #006699;
}

/* SELECT COM LARGURA AUTOMTICA */
select {
     width: auto;
}

textarea {
     height: 100px;
     overflow: auto; /* BARRA DE ROLAGEM AUTOMTICA */
}

/* FORMATAO DO BOTO */
button {
     background:#003399;
     color: #FFF;
     font-weight: bold;
     border: none;
	 float:left;
	 margin-left:195px;

}
a:link {
	color: #0099CC;
}
a:visited {
	color: #FF6600;
}
a:hover {
	color: #FF6600;
}